Skip to main content
GET
Python
This API version has reached end of life. See supported versions.

Authorizations

X-API-Key
string
header
required

The API key to use for authentication. Retrieve your API key from the Miru dashboard.

Path Parameters

release_id
string
required

The unique identifier of the release.

Example:

"rls_123"

Query Parameters

expand[]
enum<string>[]

The fields to expand in the releases.

Available options:
config_schemas

Response

200 - application/json

Successfully retrieved the release.

object
enum<string>
required
Available options:
release
Example:

"release"

id
string
required

ID of the release.

Example:

"rls_123"

version
string
required

The version of the release.

Example:

"v1.0.0"

created_at
string<date-time>
required

Timestamp of when the release was created.

Example:

"2024-01-01T00:00:00Z"

updated_at
string<date-time>
required

Timestamp of when the release was last updated.

Example:

"2024-01-01T00:00:00Z"

config_schemas
Config Schema · object[] | null
required

Expand the config schemas using 'expand[]=config_schemas' in the query string.

Example:
Last modified on May 27, 2026